{ inputs, flake, self }: { pkgs, ... }: {
  vproxy-bot     = pkgs.callPackage ./vproxy-bot      { inherit inputs flake self; };
  marzban        = pkgs.callPackage ./marzban         { };
  vpn-shop       = pkgs.callPackage ./vpn-shop        { };
  vproxy-web     = pkgs.callPackage ./web             { };
  vproxy-web-new = pkgs.callPackage ./vproxy-web      { inherit inputs flake self; };
  dreamproxy-bot = pkgs.callPackage ./dreamproxy      { };
  support-bot    = pkgs.callPackage ./support-bot.nix { };
  photoedit-bot  = pkgs.callPackage ./photoedit-bot   { }; 
}
